﻿body{
	font-family: Arial, Times New Roman, Times, serif; 
	/*font-size: 11px;*/
/*    font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;*/
}
form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}

label{
	font-size:14px;
}

.tablaAplicaciones
{
    border-bottom: solid 1px #00A7E1;
    background-color:#00A7E1;
    height:50px;
    margin-bottom:50px;
    margin-top:2%;
    margin-left:45%;
    padding:0px;
}

.header
{
    border-bottom: solid 1px #272727;
    margin-bottom:50px;
    margin-top:0;
    margin-left:0;
    padding:0px;
}

.formulario {
    position:absolute;
    margin-top:20px;
    /*width:600px;
    height:400px;*/
    width:auto;
    height:auto;
    left:3%;
    border-color:#D9D9D9;
    border-style:solid;
    border-width:1px;
    padding:14px;
    border-radius:10px;
}

/*.formularioChange{
    position:absolute;
    margin-top:1.8%;
    width:480px;
    height:605px;
    left:34.5%;
    border-radius:10px;
    border-style:solid;
    border-color:#d9d9d9;
    border-right-width:1px;
    padding:14px;
}*/
.grilla {
    position:absolute;
    margin-top:20px;
    /*width:600px;
    height:400px;*/
    width:auto;
    height:auto;
    left:1%;
    border-color:#D9D9D9;
    border-style:transparent;
    border-width:1px;
    padding:14px;
    border-radius:10px;
    font-size:12px;
}
.saludo
{
    margin:0 auto;
    width:800px;
    padding:14px;
    font-size: 25px;
}
.encabezado 
{ 
	left:160px; 
	border-width:0; 
	background-color:#FFFFFF;
	color:#000000; 
	visibility:visible; 
	height:0; 
/*	cellpadding:0; 
	cellspacing:0; */
/*	position: absolute;*/
}

.datosSesion
{
	font-size:11;
	vertical-align: middle;
	background-color: #EBEBEB;
}
.descripcionFormulario
{
	vertical-align: middle;
	/*align: center;*/
  /*height:51px; */
  height:40px; 
	background-color: #00A7E1;
	color: white;
	font-size:18px;
	font-weight:bold;
	border-bottom: medium;
	border-bottom-color: #333;
}

#stylized
{
    
    border-top:solid 1px #D9D9D9
    border-bottom:solid 1px #D9D9D9;
    /*background:#F2F2F2;*/
}
#stylized h1 {
    font-size:24px;
    font-weight:bold;
    margin-bottom:8px;
    color:#00A7E1; 
    font-weight:bold; 
}

#stylized p{
    font-size:14px;
    /*color:#D63301;*/
    color:#333;
    margin-bottom:20px;
    border-bottom:solid 1px #272727;
    padding-bottom:10px;
}

#stylized label{
    display:inline;
    font-weight:normal;
    text-align:left;
    width:100px;
    margin-left:30px;
}
#stylized .small{
    color:#666666;
    display:block;
    font-size:11px;
    font-weight:normal;
    text-align:right;
    width:140px;
}

#stylized button{
    position:relative;
    clear:both;
    background:#00A7E1;
    text-align:center;
    /*line-height:37px;*/
    color:#FFFFFF;
    font-size:8px;
    font-weight:normal;
    width:120px;
    height:38px; 
    border-radius:4px;
    font-size:15px; 
    /*margin-top:5%;*/
    margin-left:150px;
    border-color: #357ebd;
    cursor:pointer;
}

/*#stylized button:hover {
        border-color:aliceblue;
        -moz-box-shadow: 0px 0px 30px #00A7E1;
        -webkit-box-shadow: 0px 0px 30px #00A7E1;
        box-shadow: 0px 0px 30px #00A7E1;
        border: 1px solid #00A7E1;
 }
*/
#stylized .securityquestion
{
    font-size:12px;
    padding:4px 2px;
    font-style:italic;
    margin:2px 0 20px 10px; 
}

#stylized .imagencaptcha
{
   /* float:left;*/
    position:relative;
    margin-left:170px; 
    padding:4px 2px;
    /*margin:2px 0 20px 10px; */
    border:solid 1px #D9D9D9;
}

.encabezadoAplicacion
{
	background-color:#00A7E1;
	color:#FFFFFF;  
	font-size:11;
	font-weight:bold;
	vertical-align:middle;
	
}

.pie {
	width:100%;
        height:20px;
        background-color:#00659C;
        position:relative;
        margin-top:44%;
 }

.contenedorInputs {
        margin-top:12%;
        height:150px;
}

.botonLogOut{
       /*position:relative;
       clear:both;
       background:#00A7E1;
       text-align:center;
       line-height:37px;
       color:#FFFFFF;
       font-size:15px;
       font-weight:bold;
       width:120px;
       height:38px; 
       border-radius:5px;
       font-size:15px; 
       margin-top:5%;
       margin-left:190px;
        position:relative;*/
    clear:both;
    background:#00A7E1;
    text-align:center;
    line-height:37px;
    color:#FFFFFF;
    font-size:8px;
    font-weight:normal;
    width:120px;
    height:38px; 
    border-radius:4px;
    font-size:15px; 
    margin-top:5%;
    margin-left:200px;
    border-color: #357ebd;
    cursor:pointer;
}

.botonAplicaciones{
       position:relative;
       clear:both;
       background:white;
       text-align:center;
       line-height:37px;
       color:#FFFFFF;
       font-size:15px;
       font-weight:bold;
       width:120px;
       height:120px; 
       border-radius:5px;
       font-size:15px;
       font-color: white; 
       margin-top:55px;
       border: 1px solid #ccc;
}

#marcoBotonAplicaciones{
      background-color:white; 
      margin-left: 45%;
      width:120px; 
      height:140px
      border: 1px solid black;
}

#botonInicioAplicaciones{
      color: #00A7E1;
      font-size:37px;
}

#passwordrecolink{
       position:relative;
       clear:both;
       text-align:center;
       line-height:31px;
       color:#333;
       font-size:11px;
       font-weight:bold;
       width:120px;
       height:40px; 
       border-radius:5px;
       font-size:12px; 
       top: 4%;
       margin-left:192px;
}

.inpt{
	position:relative;
	margin-left:4px; 
	width:250px; 
	height:30px; 
	display:inline;
	font-size:14px; 
	text-align:left;
	border-radius:3px; 
	font-family:Arial, Times New Roman, Times, serif;
	color:black;
	font-weight:normal;
	box-shadow: 0 0 0 0.2rem rgb(0 167 255 / 50%);
	border:1px solid #ccc;
	background-color: #fff;
}

.inptMail{
	position:relative;
	margin-left:4px; 
	width:300px; 
	height:30px; 
	display:inline;
	font-size:14px; 
	text-align:left;
	border-radius:3px; 
	font-family:Arial, Times New Roman, Times, serif;
	color:black;
	font-weight:normal;
	box-shadow: 0 0 0 0.2rem rgb(0 167 255 / 50%);
	border:1px solid #ccc
}

.inptRcoverystep2{
	position:relative;
	margin-left:90px; 
	width:250px; 
	height:30px; 
	display:inline;
	font-size:14px; 
	text-align:left;
	border-radius:3px; 
	font-family:Arial, Times New Roman, Times, serif;
	color:black;
	font-weight:normal;
	box-shadow: 0 0 0 0.2rem rgb(0 167 255 / 50%);
	border:1px solid #ccc
}

.inptRcoverystep2:hover {
	border-color:aliceblue;
        -moz-box-shadow: 0px 0px 30px #00659C;
        -webkit-box-shadow: 0px 0px 30px #00659C;
        box-shadow: 0px 0px 30px #00659C;
        border: 1px solid #00659C;
 }

.inptChangePassword{
	display:inline
	position:relative;
	margin-right:2%; 
	margin-top:3%;
	width:250px; 
	height:30px; 
	font-size:14px; 
	text-align:center;
	border-radius:5px; 
	font-family:Arial, Times New Roman, Times, serif;
	color:black;
	font-weight:bold;
	box-shadow: 0 0 0 0.2rem rgb(0 167 255 / 50%);
  border:1px solid #ccc
}

.inptChangePassword:hover {
	border-color:aliceblue;
        -moz-box-shadow: 0px 0px 30px #00A7E1;
        -webkit-box-shadow: 0px 0px 30px #00A7E1;
        box-shadow: 0px 0px 30px #00A7E1;
        border: 1px solid #00A7E1;
 }
          
/*#txtEnca{

	font-size:12px;
	font-weight:bold;
	color: black;
	text-align:right;
	font-family: Helvetica, Arial, Times New Roman, Times, serif;
}*/

.iconosGlyphicon{

	background-color:white;color: #333;
	padding-top: 0px;
	font-weight: bold;
	padding-bottom: 0px;

}
.GridPager a, .GridPager span
{
    display: block;
    height: 20px;
    width: 20px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    line-height: 1.2;
    padding:2px;    
}
.GridPager a
{
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
    line-height: 1.2;
    border-color:snow;
}
.GridPager span
{
    background-color: #A1DCF2;
    color: #000;
    border: 1px solid #3AC0F2;
}
.GridPager td
{
	border-color:snow;
}